@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
        url(../fonts/EuropeUnderground_light.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_light.ttf),
        url(../fonts/EuropeUnderground_light.eot);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Europe Underground';
    src: url(../fonts/EuropeUnderground_black.ttf),
        url(../fonts/EuropeUnderground_black.eot);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Champagne';
    src: url(../fonts/champagner.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Champagne';
    src: url(../fonts/champagneb.ttf);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AbadiMT';
    src: url(../fonts/abadi_light.ttf),
        url(../fonts/abadi_light.eot);
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AbadiMT';
    src: url(../fonts/abadi_mt.ttf),
        url(../fonts/abadi_mt.eot);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url(../fonts/gillsansc.ttf), url(../fonts/gillsansc.eot);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url(../fonts/futura.otf), url(../fonts/futura.eot), url(../fonts/futura.ttf);
    font-weight: normal;
    font-style: normal;
}

body{
    overflow-x: hidden;
    font-family: 'Champagne';
    font-size: 100%;
    color: #000;
}

a{
    transition: all .4s ease-in-out;
}

a:hover{
    opacity: 0.5;
}

p{
    line-height: 20px;
}

.no-gutter{
    padding-bottom:0;
    margin-bottom:0;
}

.no-gutter [class^="col-"] {
    padding-left:0;
    padding-right:0;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.right{
    float: right !important;
}

.left{
    float: left !important;
}

.uppercase{
    text-transform: uppercase;
}

.relativo{
    position: relative;
}

.img-fullw{
    width: 100%;
}

.titulo-std {
    text-transform: uppercase;
    font-size: 3rem;
    margin: 20px 0;
    font-weight: bold;
    font-family: 'Europe Underground';
    line-height: 35px;
}

.titulo-home2{
    font-family: 'AbadiMT';
    font-weight: bold;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
}

header{
    padding-bottom: 0;
}

.top-header{
    width: 100%;
    background-color: #231f20;
    min-height: 40px;
    font-size: 13px;
    text-align: center;
}

.top-header > .container:first-child{
    max-width: 100em !important;
}

.top-header > .container:first-child > .row:first-child{
    margin-top: 10px;
    max-width: 100em !important;
    margin-left: auto;
    margin-right: auto;
}

.top-header .img-responsive {
    display: inline-block;
}

.top-header > .container > .row > div,
.top-header ul.row > li{
    /*margin-bottom: 10px;*/
    text-align: center;
    padding-left: 0.75em;
    padding-right: 0.75em;
}

.top-header ul.row{
    margin-left: -0.75em;
    margin-right: -0.75em;
}

.top-header ul.row > li img{
    max-width: 90%;
}

.top-header .menu.black{
    width: 100%;
}

.top-header ul.menu > li{
    margin: 0 2rem;
}

.top-header .menu.black > li > a{
    margin-left: 0;
}

header .row #header_logo {
    /*padding-top: 5px;*/
    margin: 0;
    padding: 0;
    width: 100%;
}

.menu{
    list-style: none;
    /*height: 35px;
    padding-top: 5px;*/
    margin: 0;
    padding: 0;
}

.menu > li{
    display: inline-block;
    height: 100%;
}

.menu.black > li > a{
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.2rem;
    margin-left: 15px;
    line-height: 1.6;
    font-family: 'Open Sans';
    /*transition: */
}

.menu.black > li > a:hover{
    border-bottom: 2px solid #fff;
    text-shadow: 1.2px 1.2px 3px #fff;
}

footer .menu.black > li > a{
    font-size: 1.2rem;
    margin-left: 10px;
    line-height: 35px;
}

.redes{
    height: 35px;
    list-style: none;
    padding-top: 5px;
}

.redes li{
    display: inline-block;
}

.redes.big li{
    margin-left: 15px;
}

.red{
    height: 29px;
    width: 29px;
    display: block;
    border: none;
}

.redes.med .red{
    height: 40px;
    width: 40px;
    display: block;
}

.redes.big .red{
    height: 71px;
    width: 71px;
    display: block;
}

.redes .red.facebook{
    background: url(../imagenes/facebook_med_black.png) center center no-repeat;
    background-size: contain;
}

.redes .red.facebook:hover, .redes.med .red.facebook:hover{
    background: url(../imagenes/facebook_black_hover.png) center center no-repeat;
    background-size: contain;
}

.redes .red.instagram{
    background: url(../imagenes/instagram_med_black.png) center center no-repeat;
    background-size: contain;
}

.redes .red.instagram:hover, .redes.med .red.instagram{
    background: url(../imagenes/instagram_black_hover.png) center center no-repeat;
    background-size: contain;
}

.redes .red.twitter{
    background: url(../imagenes/twitter_med_black.png) center center no-repeat;
    background-size: contain;
}

.redes .red.twitter:hover, .redes.med .red.twitter:hover{
    background: url(../imagenes/twitter_black_hover.png) center center no-repeat;
    background-size: contain;
}

.redes.black .red.facebook{
    background: url(../imagenes/facebook_white.png) center center no-repeat;
    background-size: contain;
}

.redes.black .red.instagram{
    background: url(../imagenes/instagram_white.png) center center no-repeat;
    background-size: contain;
}

.redes.black .red.twitter{
    background: url(../imagenes/twitter_white.png) center center no-repeat;
    background-size: contain;
}

.redes.med .red.facebook{
    background: url(../imagenes/facebook_med_black.png) center center no-repeat;
}

.redes.med .red.instagram{
    background: url(../imagenes/instagram_med_black.png) center center no-repeat;
}

.redes.med .red.twitter{
    background: url(../imagenes/twitter_med_black.png) center center no-repeat;
}

.redes.big.black .red.facebook{
    background: url(../imagenes/facebook.png) center center no-repeat;
}

.redes.big.black .red.instagram{
    background: url(../imagenes/instagram.png) center center no-repeat;
}

.redes.big.black .red.twitter{
    background: url(../imagenes/twitter.png) center center no-repeat;
}

#columns{
    padding-top: 0;
    width: 100%;
    max-width: 100%;
    padding-bottom: 0;
}

.bloque.redes.black{
    width: 100%;
    background-color: #231f20;
    min-height: 90px;
    padding-top: 5px;
    box-sizing: border-box;
    text-align: center;
}

.bloques.home{
    margin-top: 5px;
}

.bloques.home .bloque{
    padding: 5px;
    box-sizing: border-box;
}

.bloques.home .bloque .tile{
    overflow: hidden;
    position: relative;
    margin-top: 1rem;
    margin-bottom: 0.2rem;
}

.bloques.home .bloque .tile a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
}

.bloques.home .bloque .tile:hover a{
    display: block;
}

.bloques.home .bloque .tile a:hover{
    opacity: 1;
}

.bloques.home .bloque .tile.lookbooks a{
    background: url(../imagenes/lookbooks_hover.png) center center no-repeat;
}

.bloques.home .bloque .tile.contacto a{
    background: url(../imagenes/contacto_hover.png) center center no-repeat;
}

.bloques.home .bloque .tile.shop a{
    background: url(../imagenes/shop_hover.png) center center no-repeat;
}

.bloques.home .bloque .tile.prensa a{
    background: url(../imagenes/prensa_hover.png) center center no-repeat;
}

.footer-container{
    background: none;
    background-color: #231f20;
    padding-top: 30px;
}

.footer-container,
.footer-container a,
.footer-container div,
.footer-container span,
.footer-container strong,
.footer-container big{
    color: #fff;
    font-weight: bold;
}

.footer-container .container {
    padding-bottom: 10px;
}

img.logo.footer{
    width: 60px;
    margin-top: -5px;
}

.row.copy{
    margin-top: 15px;
}

footer .copy{
    font-weight: bold;
    font-size: 1.1rem;
}

footer .copy,
footer .copy a,
footer .copy div,
footer .copy span{
    font-family: 'Europe Underground';
    font-weight: normal;
}

footer .abadi,
footer .abadi a{
    font-family: 'AbadiMT';
    font-size: 1.3rem;
    font-weight: bold;
}

.localizacion,
.localizacion p,
.localizacion div,
.localizacion span{
    font-family: 'AbadiMT';
    font-size: 1rem;
}

.lista-cat li{
    text-align: center;
    margin-bottom: 8px;
}

.lista-cat li > a{
    font-family: 'Champagne';
    font-size: 2rem;
    line-height: 40px;
    color: #000;
    text-transform: uppercase;
}

.lista-cat li.padre{
    margin-top: 15px;
    margin-bottom: 50px;
}

.lista-cat li.padre > a{
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    display: inline-block;
}

ul.product_list .quick-view{
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}

ul.product_list .vista_oos{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.product-image-container:hover .quick-view{
    display: block !important;
}

ul.product_list.grid > li.hovered .product-container{
    box-shadow: none !important;
}

ul.product_list.grid > li .product-container .product-image-container{
    padding: 0 !important;
    border: none !important;
}

ul.product_list.grid > li.hovered .product-container .content_price{
    display: block !important;
}

ul.product_list.grid li h5,
ul.product_list.grid li.hovered h5{
    min-height: 70px !important;
}

ul.product_list .product-name, .accesorio.product-name{
    font: 600 21px/26px "Champagne", sans-serif;
    font-size: 1.5rem;
    display: inline-block;
    font-weight: bold;
    padding-bottom: 5px;
    width: 100%;
    border-bottom: 1px solid transparent;
}

.accesorio.product-name a{
    font: 600 21px/26px "Champagne", sans-serif;
}

ul.product_list .product-name:hover, .accesorio.product-name:hover{
    border-bottom-color: rgba(0,0,0,0.5);
}

ul.product_list .price.product-price, .accesorio.price{
    font: 600 21px/26px "Champagne", sans-serif;
    color: #333;
}

ul.product_list .product-image-container .quick-view{
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.primary_block{
    margin-bottom: 0 !important;
}

#usefull_link_block{
    margin-bottom: 0;
}

#page .rte {
    padding: 0;
}

#page .rte p {
    margin-bottom: 1em;
    min-height: 1px;
    font-size: 1.35rem;
    line-height: 25px;
    padding: 0;
}

h1.nombre.detalle_producto{
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

#product_reference{
    text-align: center;
    margin-bottom: 15px;
}

.pb-left-column #image-block {
    border: 0;
}

.content_prices{
    padding: 13px 0;
}

p.our_price_display{
    text-align: center;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#our_price_display{
    font-size: 2.2rem;
    font-weight: normal;
}

.product_attributes, .box-cart-bottom {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

#attributes fieldset{
    margin: 20px auto;
}

.attribute_label, #quantity_wanted_p label{
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
}

.attribute_list .selector{
    margin: 0 auto;
}

#attributes .attribute_list #color_to_pick_list{
    display: inline-block;
}

#attributes .attribute_list #color_to_pick_list li {
    width: 64px;
    height: 64px;
    padding: 0;
    border-radius: 50%;
}

#attributes .attribute_list #color_to_pick_list li{
    border: 3px solid #d6d4d4;
}

#attributes .attribute_list #color_to_pick_list li.selected{
    border: 3px solid #0adcd7;
}

#attributes .attribute_list #color_to_pick_list li a.color_pick {
    width: 58px;
    height: 58px;
    border-radius: 50%;
}

#quantity_wanted_p{
    width: 39%;
    margin: 10px auto;
}

#attributes fieldset label,
#quantity_wanted_p label{
    text-align: center;
}

.attribute_list .selector span:first-child,
.attribute_list .selector .form-control,
#quantity_wanted_p input{
    font-size: 1.3rem;
}

p#add_to_cart{
    padding: 0;
    margin: 20px auto;
    text-align: center;
}

#add_to_cart button{
    border: 1px solid #0adcd7;
    background: #0adcd7;
    border-radius: 50px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
    padding: 0 25px;
    margin: 0 auto;
}

#add_to_cart button span{
    color: #000;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 50px;
    background-color: transparent !important;
    border-color: transparent !important;
}

#wishlist_button:before, #wishlist_button_nopop:before{
    content: '' !important;
    display: none;
}

.wishlist_block{
    width: 100%;
    padding: 0;
    text-align: center;
}

.socialsharing{
    width: 100%;
    display: block;
    text-align: center;
}

.socialsharing .productinfo.compartir{
    font-size: 1.5rem;
    line-height: 35px;
    padding: 0 20px;
    margin: 10px auto;
    width: 200px;
    position: relative;
}

.links-product{
    margin: 20px 0;
}

.links-product li a,
.links-product li{
    font-size: 2.5rem;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
}

.links-product li{
    margin: 10px auto;
    padding: 5px 0;
    border-bottom: 1px solid #000;
}

.links-product li:first-child{
    border-top: 1px solid #000;
}

.links-product li img{
    display: inline;
}

.show-right-column.hide-left-column #thumbs_list, .hide-right-column.show-left-column #thumbs_list{
    width: 100%;
}

#thumbs_list ul#thumbs_list_frame{
    height: auto !important;
}

#thumbs_list li{
    height: auto;
    width: auto;
    border: 0;
    margin: 0;
}

#thumbs_list li a{
    border: 0;
}

.product-contact{
    padding: 20px 25px;
    width: 80%;
    margin: 20px auto 0 auto;
    background-color: #0adcd7;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    text-align: center;
}

.product-contact p{
    font-size: 1.8rem;
    text-transform: uppercase;
}

.product-contact ul{
    margin: 10px auto;
    list-style: none;
    width: 100%;
}

.product-contact ul li{
    display: inline-block;
    margin: 0 10px;
}

.titulo_acc{
    font-size: 2.5rem;
    text-transform: uppercase;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 0;
    margin: 30px 0;
    text-align: center;
}

.esfera.carrito{
    position: fixed;
    left: 50px;
    top: 100px;
    z-index: 1000;
}

.esfera.carrito .esfera{
    width: 181px;
    height: 181px;
    background: url(../imagenes/esfera_carrito.png) center center no-repeat;
    z-index: 200;
}

.esfera.carrito > a{
    z-index: 200;
}

.esfera.carrito:hover .cart_block{
    display: block !important;
}

.esfera.carrito .ajax_cart_quantity{
    z-index: 300;
    border-radius: 50%;
    background-color: #f00;
    color: #fff !important;
    position: absolute;
    top: 12px;
    right: 55px;
    font-size: 1rem;
    font-weight: bold;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}

.esfera.carrito .cart_block {
    top: 90px !important;
    left: 90px !important;
    z-index: -1 !important;
    position: absolute;
    background: rgba(0,0,0,0.5) !important;
    width: 440px !important;
    padding: 10px;
    /*background: #484848;
    color: #fff;
    width: 270px;*/
}

.esfera.carrito .cart_block .cart-prices,
.esfera.carrito .cart_block .cart-buttons{
    background: transparent !important;
}

.esfera.carrito .cart_block,
.esfera.carrito .cart_block div,
.esfera.carrito .cart_block p,
.esfera.carrito .cart_block span,
.esfera.carrito .cart_block strong,
.esfera.carrito .cart_block big,
.esfera.carrito .cart_block a{
    color: #fff;
    font-size: 1.2rem;
}

.boton.verde{
    border: 1px solid #0adcd7;
    background: #0adcd7;
    border-radius: 22px;
    min-width: 100px;
    width: auto !important;
    text-align: center;
    display: inline-block;
    line-height: 30px;
}

.boton.verde span{
    background-color: transparent !important;
    border-color: transparent !important;
    color: #000 !important;
}

.titulo.bloque.carrito{
    border-bottom: 2px solid #fff;
    padding-left: 60px;
    font-weight: bold;
    font-size: 2.5rem !important;
    text-transform: uppercase;
    line-height: 50px;
}

.esfera.carrito .cart_block .cart-prices .cart-prices-line{
    border-color: #fff !important;
}

.product-box .product-image{
    border: none;
}

#availability_value,
.cart_avail .label.label-success{
    color: #000;
    background-color: #8DC63F;
    border-color: #8DC63F;
    font-size: 1.1rem;
    text-align: center;
    text-transform: uppercase;
    line-height: 25px;
    border-radius: 50px;
    max-width: 80%;
    min-width: 100px;
    padding: 0 15px;
}

.userinfo.menu{
    display: block;
    padding-right: 55px;
    background: url(../imagenes/icono_menu.png) right center no-repeat;
    min-height: 40px;
    height: auto;
    cursor: pointer;
}

.userinfo.menu:hover ul{
    display: block;
}

.userinfo.menu ul{
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    list-style: none;
    background-color: rgba(255,255,255,0.95);
    text-align: left;
    padding-top: 20px;
    padding-left: 30px;
    z-index: 10;
    -webkit-box-shadow: -1px 7px 7px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    -1px 7px 7px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         -1px 7px 7px 0px rgba(50, 50, 50, 0.5)
}

.userinfo.menu li{
    margin: 10px 0;
    line-height: 40px;
}

.userinfo.menu li a{
    font-size: 1.8rem;
}

.guia_talla {
    margin: 25px auto;
    text-transform: uppercase;
    font-size: 1.5rem;
    border-bottom: 1px solid #000;
    line-height: 30px;
    width: 200px;
}

.filtros.categoria{
    margin-top: 40px;
    text-align: center;
}

.filtros.categoria > p:first-child{
    text-transform: uppercase;
    font-size: 2rem;
}

.filtros.categoria select{
    margin: 15px auto;
    width: 60%;
    height: 50px;
    line-height: 55px;
    font-size: 1.8rem;
}

.nombre_usuario.carrito{
    text-transform: uppercase;
    font-size: 1.2rem;
}

ul.step{
    border-radius: 0 !important;
}

ul.step li {
    border-color: #211d1d;
    border-radius: 0 !important;
}

ul.step li.step_todo {
    background: #fff;
    background-image: none;
}

ul.step li.step_todo span {
    color: #211d1d;
}

ul.step li a, ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span{
    font-family: 'Gill Sans';
    text-transform: uppercase;
    font-size: 1.35rem;
    font-weight: normal;
}

ul.step li.step_current {
    background: #211d1d;
    background-image: none;
    border-color: #fff;
}

ul.step li.step_current span {
    text-shadow: 1px 1px #211d1d;
    border-color: #000;
}

ul.step li.step_todo span:after {
    background: url(../imagenes/order-step-current.png) right 0 no-repeat;
}

ul.step li.step_current span:after {
    background: url(../imagenes/order-step-a.png) right 0 no-repeat;
}

ul.step li.first {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

ul.step li.step_done {
    border-color: #fff;
    background: #727171;
    background-image: none;
}

ul.step li.step_done a {
    /*border-color: #727171;*/
}

ul.step li.step_done a:after {
    background: url(../imagenes/order-step-done-last.png) right 0 no-repeat;
}

ul.step li.step_done.step_done_last a:after {
    background: url(../imagenes/order-step-done-last.png) right 0 no-repeat;
}

#cart_summary{
    background-color: #fff;
}

.page-heading {
    color: #fff;
    text-transform: uppercase;
    padding: 0px 0px 17px 0px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    font-family: 'Futura';
    font-size: 5rem;
    line-height: 85px;
}

.page-heading img{
    margin-top: -21px;
    max-height: 84px;
}

.caja{
    margin-bottom: 30px;
    min-height: auto !important;
    padding-bottom: 10px;
    padding-top: 10px;
}

.caja > h3,  .caja > div{
    padding: 10px;
}

.caja > h3.page-subheading{
    border-bottom: 1px solid #221f1f;
    font-family: 'Futura';
    margin: 0 0 20px 0;
}

.caja > h3.page-subheading.big{
    text-transform: uppercase;
    font-size: 4rem;
    font-family: 'Futura';
}

h1.page-subheading{
    font-size: 2.5rem;
    font-family: 'Futura';
    text-transform: none;
    border-bottom: 1px solid #221f1f;
    margin: 0 0 20px 0;
}

.caja.gris{
    background-color: #231f20;
}

.caja.gris .cart_navigation .button-exclusive{
    color: #fff;
}

.caja.blanca{
    background-color: #fff;
    border: 1px solid #221f1f;
}

.caja .submit{
    text-align: center;
}

.caja input[type=text],
.caja input[type=password],
.caja input[type=email],
.caja input[type=tel],
.caja select,
.caja div.selector{
    font-size: 1.4rem !important;
    height: 32px;
}

.caja label,
.caja p,
.caja div {
    font-size: 1.4rem;
    font-weight: normal;
}

.caja label{
    font-weight: normal;
}

.caja:after {
    clear: both;
    display: block;
    content: ' ';
}

.caja .col-sm-6 {
    margin-bottom: 5px;
    min-height: 65px;
}

.boton.std{
    font-size: 2.3rem;
    color: #fff;
    line-height: 60px;
    padding: 0 20px;
    transition: all 0.5s ease;
    border: 1px solid;
    display: inline-block;
}

.boton.std.mini {
    font-size: 1.5rem;
    line-height: 40px;
    padding: 0 20px;
}

.boton.std i[class^="icon-"]{
    margin-top: 20px;
    margin-left: 10px;
    font-size: 1.5rem;
}

.boton.std.mini i[class^="icon-"]{
    margin-top: 10px;
}

.boton.std.naranja{
    background-color: #f7a141;
    border-color: #f7a141;
}

.boton.std.gris{
    background-color: #727171;
    border-color: #727171;
}

.boton.std.negro{
    background-color: #000;
    border-color: #000;
}

.boton.std.verde{
    background-color: #29ac5e;
    border-color: #29ac5e;
}

.boton.std.cyan{
    background-color: #62cac4;
    border-color: #62cac4;
}

.boton.std.rojo{
    background-color: #ec1e27;
    border-color: #ec1e27;
}

.boton.std.naranja:hover,
.boton.std.gris:hover,
.boton.std.verde:hover{
    opacity: 0.8;
}

.boton.std.margin{
    margin-right: 10px;
    margin-bottom: 10px;
}

.address li.address_update:after {
    display: block;
    content: ' ';
    clear: both;
}

.col-img{
    margin-top: 10px;
}

.my-fancy .fancybox-skin{
    background-color: #221f1f !important;
}

.my-fancy .container{
    padding: 30px !important;
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

.my-fancy .nombre.detalle_producto{
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    padding-bottom: 7px;
    padding-top: 7px;
    display: inline-block;
    line-height: 1;
}

.my-fancy .precio_ajax{
    color: #fff;
    font-size: 1.5rem;
    line-height: 1;
}

.my-fancy hr{
    margin: 0;
}

.my-fancy .boton.verde{
    color: #fff;
}

.breadcrumb{
    border: none !important;
    background-color: transparent !important;
}

.breadcrumb,
.breadcrumb .navigation-pipe,
.breadcrumb span,
.breadcrumb a{
    font-family: 'Gill Sans';
    font-size: 22px !important;
    text-transform: uppercase;
    color: #bbb !important;
    font-weight: normal;
}

.breadcrumb .navigation-pipe{
    text-indent: 0 !important;
    width: 20px;
    text-align: center;
}

.breadcrumb a{
    padding: 0 !important;
    margin: 0 !important;
}

.breadcrumb a:before,
.breadcrumb a:after{
    display: none !important;
}

.logo_news {
    position: absolute;
    top: 30%;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.logo_news input {
    padding: 5px;
    height: 50px;
    width: 100%;
    line-height: 50px;
    text-align: center;
    border: 1px solid #ccc;
    border-right: none;
    margin: 5px auto;
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #999;
    font-family: 'Gill Sans';
}

.bx-wrapper .bx-pager{
    bottom: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    width: 20px;
    height: 20px;
    background: transparent;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
}

.my.slider .bx-wrapper .bx-controls-direction a {
    height: 50px;
    width: 50px;
}

.my.slider .bx-wrapper .bx-controls-direction a:before {
    color: #fff;
    font-size: 50px;
    line-height: 50px;
}

.acc-slider .bx-wrapper .bx-controls-direction a {
    height: 32px;
    width: 32px;
    top: 20%;
}

.acc-slider .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -20px;
}

.acc-slider .bx-wrapper .bx-controls-direction a.bx-next {
    right: -22px;
}

.acc-slider .bx-wrapper .bx-controls-direction a:before {
    font-size: 32px;
    line-height: 32px;
}

.zoomWrapperImage img{
    width: auto !important;
    max-width: none !important;
}

.caja.blanca .box {
    margin: 0 10px 30px 10px;
}

a[rel=img_gal_zoom],
a[rel=img_gal_zoom]:hover{
    opacity: 1;
}

.boton-cuenta{
    border: 1px solid #eee;
    background-color: #fafafa;
    font-size: 1.4rem;
    padding: 30px;
    max-width: 100%;
    max-height: 100%;
    min-height: 150px;
    text-align: center;
    display: block;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    border-radius: 5px;
}

.boton-cuenta > img{
    margin: 10px auto;
    display: block;
}

.boton-cuenta > i {
    display: block;
    margin-bottom: 15px;
    color: #0adcd7;
}

.boton-cuenta:hover{
    background-color: #cfcdcc;
}

.footer_links{
    margin-bottom: 20px;
}

p.payment_module a{
    background-color: #fff;
}

p.payment_module a:hover {
    background-color: #fefefe;
}

.acordeon{
    border-bottom: 1px solid #d0d0d0;
    min-height: 35px;
    margin-bottom: 10px;
    display: block;
    position: relative;
}

.acordeon + div{
    visibility: collapse;
    height: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 0;
}

.acordeon > .boton_faq{
    display: block;
    float: right;
    width: 32px;
    height: 32px;
    background: url(../imagenes/mas_1.png) center center no-repeat;
    font-weight: bold;
    font-size: 1.2rem;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

.acordeon.activo > .boton_faq{
    background: url(../imagenes/menos.png) center center no-repeat;
}

.acordeon.activo + div{
    visibility: visible;
    display: block;
    opacity: 1;
    height: auto;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-left: 10px;
}

#cms #center_column img{
    margin: 0 !important;
}

.item-tooltip{
    opacity: 0;
    position: absolute;
    top: -55px;
    left: -50%;
    transition: all .4s ease-in-out;
    padding: 10px 0;
    line-height: 25px;
    color: #fff;
    background-color: #231f20;
    width: 150px;
}

.item-tooltip:after{
    display: block;
    content: ' ';
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #231f20 transparent transparent transparent;
    position: absolute;
    bottom: -10px;
    left: 38%;
}

.tooltip-tel:hover .item-tooltip{
    opacity: 1;
}